/*
/////////////////////////////////////////////////////////

　ベーススタイルシート
--------------------------------------------------------

　作成日：2009/10/13
　更新日：

--------------------------------------------------------

　目次
	◎フォント初期値
	◎要素初期値
	◎テキストの色指定
	◎テキストのリンク色
	◎共通モジュール

--------------------------------------------------------

　フォントサイズ早見表
	77% == 10px
	85% == 11px
	93% == 12px  ←★標準
	100% == 13px
	108% == 14px
	116% == 15px
	123.1% == 16px
	131% == 17px
	138.5% == 18px
	146.5% == 19px
	153.9% == 20px
	161.6% == 21px
	167% == 22px

	行間指定には単位を付けない
	フォントサイズは継承がややこしいので、親要素では指定しない


/////////////////////////////////////////////////////////
*/


/* 
■■■■■■■■■■■■■■■■■■■■■■■■■■■
■◎フォント初期値
■■■■■■■■■■■■■■■■■■■■■■■■■■■
*/
body {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
  font-size: 13px;
  *font-size: small;
  *font: x-small;
}
table {
  font-size: 100%;
}
select, input, textarea {
  font-size: 99%;
}


/* 
■■■■■■■■■■■■■■■■■■■■■■■■■■■
■◎要素初期値
■■■■■■■■■■■■■■■■■■■■■■■■■■■
*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{ 
	margin:0;padding:0;
}
table{
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img{ 
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var{
	font-style:normal;
	font-weight:normal;
}
ol,ul{
	list-style:none;
}
caption,th{
	text-align:left;
}
h1,h2,h3,h4,h5,h6{
	font-size:100%;
	font-weight:normal;
}



/* 
■■■■■■■■■■■■■■■■■■■■■■■■■■■
■◎テキストの色指定
■■■■■■■■■■■■■■■■■■■■■■■■■■■
*/
.red-txt{}
.blue-txt{}
.yellow-txt{}
.green-txt{}
.purple-txt{}
.pink-txt{}
.white-txt{}
.black-txt{}

/* 
■■■■■■■■■■■■■■■■■■■■■■■■■■■
■◎テキストのリンク色
■■■■■■■■■■■■■■■■■■■■■■■■■■■
*/

/*赤系統*/
a:link.red-link{text-decoration:none; color: #848383;}
a:visited.red-link{text-decoration:none; color: #848383;}
a:active.red-link{text-decoration:none; color: #848383;}
a:hover.red-link{text-decoration:underline; color: #848383;}

/*青系統*/
a:link.blue-link{text-decoration:none; color: #848383;}
a:visited.blue-link{text-decoration:none; color: #848383;}
a:active.blue-link{text-decoration:none; color: #848383;}
a:hover.blue-link{text-decoration:underline; color: #848383;}

/*黄系統*/
a:link.yellow-link{text-decoration:none; color: #848383;}
a:visited.yellow-link{text-decoration:none; color: #848383;}
a:active.yellow-link{text-decoration:none; color: #848383;}
a:hover.yellow-link{text-decoration:underline; color: #848383;}

/*緑系統*/
a:link.green-link{text-decoration:none; color: #848383;}
a:visited.green-link{text-decoration:none; color: #848383;}
a:active.green-link{text-decoration:none; color: #848383;}
a:hover.green-link{text-decoration:underline; color: #848383;}


/*紫系統*/
a:link.purple-link{text-decoration:none; color: #848383;}
a:visited.purple-link{text-decoration:none; color: #848383;}
a:active.purple-link{text-decoration:none; color: #848383;}
a:hover.purple-link{text-decoration:underline; color: #848383;}

/*ピンク系統*/
a:link.pink-link{text-decoration:none; color: #848383;}
a:visited.pink-link{text-decoration:none; color: #848383;}
a:active.pink-link{text-decoration:none; color: #848383;}
a:hover.pink-link{text-decoration:underline; color: #848383;}

/*白*/
a:link.white-link{text-decoration:none; color: #848383;}
a:visited.white-link{text-decoration:none; color: #848383;}
a:active.white-link{text-decoration:none; color: #848383;}
a:hover.white-link{text-decoration:underline; color: #848383;}

/*黒系統*/
a:link.black-link{text-decoration:none; color: #848383;}
a:visited.black-link{text-decoration:none; color: #848383;}
a:active.black-link{text-decoration:none; color: #848383;}
a:hover.black-link{text-decoration:underline; color: #848383;}




/* 
■■■■■■■■■■■■■■■■■■■■■■■■■■■
■◎共通モジュール
■■■■■■■■■■■■■■■■■■■■■■■■■■■
*/
